/**!
 * 国泰新点协同办公系统-登录界面
 * author: xiaolong;
 * date: 2015-10-12
 */

.bg {
    overflow: hidden;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -5;
    zoom: 1;
    background-attachment: fixed;
    background: center 0px;
}

.bg img {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    position: fixed;
}


/* 登录主体 */

.login-tt {
    height: 65px;
}

.login-tt img {
    float: right;
    margin-right: 100px;
}

.login-wrap {
    float: right;
    width: 400px;
    height: 291px;
    margin-right: 182px;
    margin-top: 27px;
    background: #fff;
    font-family: microsoft yahei;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.login-tab-head {
    height: 56px;
    background: url(images/login-tab-bg.png);
}

.login-tab-head-item {
    width: 50%;
    height: 54px;
    line-height: 54px;
    text-align: center;
    font-size: 18px;
    padding-top: 2px;
    color: #fff;
    cursor: pointer;
}

.login-tab-head-item.act {
    border-top: 2px solid #f86d42;
    color: #333;
    padding-top: 0;
    background-color: #fff;
}

.login-tabcontent-item {
    padding-top: 22px;
}

.login-row {
    position: relative;
    margin: 10px 40px 0;
}

.icon-user,
.icon-psd {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 10px;
    left: 6px;
}

.icon-user,
.icon-psd {
    background: url(images/icon-user.png);
}

.icon-psd {
    background: url(images/icon-psd.png);
}

.icon-erwm {
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    top: 12px;
    right: 14px;
    cursor: pointer;
    background: url(images/icon-erwm.png);
}

.icon-keyboard {
    position: absolute;
    display: block;
    width: 24px;
    height: 15px;
    top: 14px;
    right: 11px;
    cursor: pointer;
    background: url(images/icon-keyboard.png);
}

.login-input {
    box-sizing: border-box;
    height: 44px;
    line-height: 42px;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #333;
    border: 0;
    width: 100%;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    padding: 0 36px;
}

.login-input:focus {
    border-color: #f86d42;
    box-shadow: 0 0 3px #f86d42;
    outline: 0;
}

.login-input::-webkit-input-placeholder {
    color: #999;
}

.login-input:-moz-placeholder {
    color: #999;
}

.login-input::-moz-placeholder {
    color: #999;
}

.login-input:-ms-input-placeholder {
    color: #999;
}

.login-btn-row {
    padding: 16px 41px 0;
}

.btn-login {
    width: 100%;
    height: 44px;
    border: 0;
    background-color: #f86d42;
    border-radius: 5px;
    font-size: 18px;
    font-family: "microsoft yahei";
    color: #fff;
    cursor: pointer;
    box-shadow: 1px 2px 0 0 #e04a18;
}

.btn-login:hover {
    background-color: #fe6e1f;
}

.usb-note {
    height: 44px;
    line-height: 44px;
    padding-left: 45px;
    color: #f86d42;
    background: url(images/icon-sad.png) 15px 11px no-repeat;
}


/* 下载区域 */

.download-area {
    height: 166px;
}

.download-items {
    padding: 32px 0 0 36px;
}

.download-item {
    float: left;
    position: relative;
    width: 122px;
    height: 22px;
}

.download-item-def {
    width: 122px;
    height: 22px;
    line-height: 22px;
    color: #fff;
    vertical-align: top;
    cursor: pointer;
}

.icon-phone {
    display: inline-block;
    width: 19px;
    height: 22px;
    background: url(images/icon-iphone-hov.png);
}

.icon-andriod {
    display: inline-block;
    width: 18px;
    height: 22px;
    background: url(images/icon-andriod-hov.png);
}

.icon-download {
    display: none;
    width: 16px;
    height: 16px;
    background: url(images/icon-download.png);
}

.download-item-hide {
    display: none;
    position: absolute;
    top: 22px;
    left: 5px;
    padding-top: 10px;
    width: 90px;
    height: 90px;
}

.download-item:hover .icon-download {
    display: inline-block;
}

.download-item:hover .download-item-hide {
    display: block;
}



/*
 * 先把没实现的功能隐藏掉
 */

.download-area {
    visibility: hidden;
}

.login-input {
    padding-right: 5px;
}
.login-row > i {
    display: none;
}